Subject: bug#8973: closed (Re: "options ..." line underdocumented)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 05 Jul 2011 22:13:02 +0000

Your bug report

#8973: "options ..." line underdocumented

which was filed against the gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8973: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8973
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: "options ..." line underdocumented
From: Lars Magne Ingebrigtsen <[email-masked]>
To: Dave Abrahams <[email-masked]>
Cc: [email-masked]
Date: Wed, 06 Jul 2011 00:12:26 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dave Abrahams <[email-masked]> writes:

> Well you could explain something to that effect in the documentation, to
> forestall questions like this one and the feeling among readers that
> they're swimming in some vague half-understood reality that isn't quite
> accessible to them (even if they are ;->).

I've now added a sentence that things are as simple as they seem.

> So, you could document that fact.  Does the pattern need to match at the
> beginning of the newsgroup name (document that too)?

Yes.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/

Subject: "options ..." line underdocumented
From: Dave Abrahams <[email-masked]>
To: [email-masked] (The Gnus Bugfixing Girls + Boys)
Date: Fri, 01 Jul 2011 11:15:18 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

1.4.3 Filtering New Groups mentions an "options" line I can put at the
top of my .newsrc, but only offers an example of how to disable certain
groups that way, and no links to anyplace where I can get more
information about how this line works, what options (e.g. "-n") are
available, and/or what they mean.  IMO there should be a link to more
complete documentation, or support for the option should be dropped.

Package: gnus
Version: 5.110018
No Gnus v0.18
GNU Emacs 23.3.1 (x86_64-apple-darwin, NS apple-appkit-1038.35)
 of 2011-03-09 on black.porkrind.org
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.5.1
AUTHINFO USER
HDR
LIST ACTIVE ACTIVE.TIMES DISTRIB.PATS HEADERS NEWSGROUPS OVERVIEW.FMT
OVER
POST
READER
STARTTLS
.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com